

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled,.ui-state-disabled  span.ui-state-default{
    background-image: none;
    opacity: 1;
    color: #C2C2C2 !important;

}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
}

.ui-widget-header, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none;
    border: none;
    text-align: center !important;
}

.ui-state-active,td a.ui-state-hover, .day_selected a{
    background-color: #55298a !important;
    border: none !important;
    color:white !important;

}

.ui-datepicker-calendar td:first-child {
    margin-top: 1px !important;
}
.ui-datepicker th {
    font-weight: normal;
    padding: 0;
}
.ui-datepicker{
    font-family: Trebuchet MS, sans-serif;
}

.ui-datepicker-title{
    font-weight: normal;
    font-size: 12px;
}
.ui-datepicker-calendar th{
    font-weight: normal;
    font-size: 9px;
    padding-bottom: 15px;
}
.ui-datepicker-calendar{
    font-weight: bolder !important;
    font-size: 12px;
}

.ui-datepicker-month{
    text-transform: lowercase;
}

.ui-datepicker-title{
    margin-bottom: 10px !important;
    margin-top: 15px !important;
}

.ui-icon, .ui-widget-content .ui-icon,.ui-state-hover, .ui-state-hover a{
    background: none !important;
    background-position: top right !important;
    border: none !important;
}

.ui-datepicker-prev{
    margin-top: 15px !important;
    background-image: url('../img/cal_arrows_03.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-color: transparent;
    left: 9px !important;
    cursor: pointer;
}

.ui-datepicker-next{
    margin-top: 15px !important;
    background-image: url('../img/cal_arrows_05.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-color: transparent;
    right: 9px !important;
    cursor: pointer;
}

.date_range a{
    color: #ffffff !important;
}
.date_range{
    background-color: #cfcfcf !important;
}



td.ui-datepicker-week-end {
    background-color: #E8E8E8;
}

td.date_range.ui-datepicker-week-end{
    background-color: #bcbcbc !important;
}

.ui-widget-content{
    border: 0 !important;
    -webkit-box-shadow: 0px 1px 12px 0 rgba(50, 50, 50, 0.33);
    -moz-box-shadow:    0px 1px 12px 0 rgba(50, 50, 50, 0.33);
    box-shadow:         0px 1px 12px 0 rgba(50, 50, 50, 0.33);

    padding-bottom: 12px!important;
    padding-left: 7px!important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;
}

#ui-datepicker-div{
    min-height: 220px !important;
}

/*#ui-datepicker-div .ui-datepicker-group{*/
/*}*/
/*#ui-datepicker-div .ui-datepicker-group-first table tbody{*/
    /*padding: 2px;*/
    /*border-top: solid 1px #E8E8E8;*/
    /*border-right: solid 1px #E8E8E8;*/
/*}*/
/*#ui-datepicker-div .ui-datepicker-group-middle table tbody{*/
    /*border-top: solid 1px #E8E8E8;*/
    /*border-right: solid 1px #E8E8E8;*/
/*}*/
/*#ui-datepicker-div .ui-datepicker-group-last table tbody{*/
    /*border-top: solid 1px #E8E8E8;*/
/*}*/


